Subject: RE:

From: "Lai, Wai S (Waisum), ALABS" <[email-masked]>
Date: Tue, 18 Mar 2003 20:29:27 -0500

Jean-Louis,
   Associated with each class-type (or simply referred to as a class in my draft, as stated in the 2nd paragraph of Section A.3) there is a preemption priority, which together form a TE-class.  This enables preemption among class-types.   
   "Total isolation between classes" is provided in MAM only when the bandwidth constraints for different classes add up exactly to the link capacity.  When this is not the case (e.g., with overbooking), there will be interference among classes.  As shown in my draft, the degree of this interference depends on the degree of bandwidth sharing, whether preemption is used or not, and the relative preemptin priority.  This is a general property for any BC models: the higher the degree of sharing, the less robust the service isolation.
   My view of overbooking is concerned with dimensioning a link to carry the different classes of traffic offered while meeting service objectives.  I have not explicitly used a multiplier to scale the bandwidth of might appear to be available and advertised, if that's what you are referring to.  But I think I have done that implicitly, so as to show the performance impacts, and the need for a judicious choice of overbooking multipliers.  Thus, my example of twice the normal traffic (while discussed in the context of overload) is effectively scaling with a factor of 2. 
Thanks, Wai Sum

-----Original Message-----
From: LE ROUX Jean-Louis FTRD/DAC/LAN [mailto:[email-masked]]
Sent: Monday, March 17, 2003 8:59 PM
To: Lai, Wai S (Waisum), ALABS
Cc: [email-masked]
Subject: 

Hi Wai Sum and all 
I have a question regarding draft-wlai-tewg-bcmodel-01 
Section A.3 : 
"Preemption is enabled so that, when necessary, class 1 can preempt class 2...." 
How can you apply this to MAM ??  
If I refer to 3.0 definition,MAM ensures total isolation between classes, preemption can occurs only inside a class, but not between classes

"Overbooking is allowed as it is to be described below..." 
How do you define overbooking here ? 
Overbooking is definitively not allowed in your RDM example (BC0=15) 
Regards 
JL